/* content */
.text-header { font-weight: bold; font-size: 19pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff;}
.pageContent { font-size: 9pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; }
 .pageContent a { font-size: 9pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; }

/* top elements */
.company { font-size: 27pt; font-family: Times New Roman, sans-serif; color: #565656; }
.slogan { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #626262; }

/*main menu*/
.menu { font-size: 10pt; font-family: Arial Narrow, Arial, sans-serif; color: #616161; text-decoration: none; }
.amenu { font-size: 10pt; font-family: Arial Narrow, Arial, sans-serif; color: #616161; text-decoration: underline; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #848669; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; text-decoration: none; }

/*copyright*/
.footer { font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff; }

/*backgrounds*/
.bg { background-color: #9ED23A; }
